#Western Castle floor 3 stairs (down)
from eventAPI import *
from APIUtils import *

def fireEvent(e):
   showPicture(e, "Stairs_D")
   if (poseYesNo(e, ["There is a stairway here leading down to the second level of the castle", "", "Do you take the stairs?"])):
      setExit(e, "maps/rtcastle2.cfg", 2, 16, 270)
      return 0
